Subject: Re: bug#31742: 26.1.50; excorporate.elc byte-compiled in Emacs 25.x fails in Emacs 26.1

From: Alex Harsanyi <[email-masked]>
Date: Sun, 17 Jun 2018 08:12:19 +0800

On Tue, Jun 12, 2018 at 9:55 AM, Thomas Fitzsimmons <[email-masked]> wrote:

> I added the comment, bumped the soap-client version to 3.1.4 and pushed
> the patch to master so that GNU ELPA will be regenerated tonight.  I
> also backported the patch to the emacs-26 branch since it fixes a
> functional regression.

Hi Thomas,

Can you let me know where did you push the soap-client changes?

I can see that the package was released at gnu.elpa.org, but the
changes were not pushed either to the elpa.git repository at
https://git.savannah.gnu.org/git/emacs/elpa.git, or to my own copy of
it at https://github.com/alex-hhh/emacs-soap-client.

Thanks,
Alex.

> Thomas